/* Style sheet for kolomna-trams.ru v.3 (wayback) */
/* by Dmitry Balabanov */


.trams-v3-wayback-museum-year-discover-card {
    border-radius: 10px;
    background-size: cover;
    background-position: center;
    padding: 15px 10px;
}

.trams-v3-wayback-museum-year-discover-card h2 {
    text-align: center;
    font-family: var(--trams-sans-font-family);
    font-weight: 500;
    font-size: 32px;
    color: white;
    text-shadow: black 0px 5px 15px, black 0px -5px 15px;
    line-height: 1.25;
}

.trams-v3-wayback-museum-topics-wrapper h2 {
    text-align: center;
    font-family: var(--trams-sans-font-family);
    font-weight: 500;
    font-size: 32px;
    color: black;
    line-height: 1.25;
}

.trams-v3-wayback-museum-year-discover-card input {
    font-size: 24px;
    text-align: center;
    background-color: #00000088;
    outline: currentcolor;
    border: medium;
    margin: 0px auto;
    padding: 4px 2px;
    display: block;
    color: white;
    text-shadow: black 0px 5px 15px, black 0px -5px 15px;
    border-bottom: 2px solid white;
    width: 5em;
}

.trams-v3-wayback-museum-year-discover-go {
    display: flex;
    margin-top: 8px;
}

.trams-v3-wayback-museum-year-discover-go a {
    margin: 15px auto;
    background-color: rgba(50, 50, 50, 0.6);
    font-family: var(--trams-sans-font-family);
    padding: 4px 16px;
    border: 1px solid #333;
    border-radius: 10px;
    font-size: 16px;
    text-decoration: none;
    color: white;
    backdrop-filter: blur(2px);
}
@media (hover: hover) {
    .trams-v3-wayback-museum-year-discover-go a:hover {
        background-color: #99999977;
    }
}
@media (hover: none) {
    .trams-v3-wayback-museum-year-discover-go a:active {
        background-color: #99999977;
    }
}

.trams-v3-wayback-museum-topics-inner {
    display: flex;
    flex-direction: row;
    width: 100%;
}
@media only screen and (max-width: 500px) {
    .trams-v3-wayback-museum-topics-inner {
        flex-direction: column;
    }
}

.trams-v3-wayback-museum-topics-inner-group-2 {
    display: flex;
    flex-direction: row;
    width: 50%;
}
@media only screen and (max-width: 500px) {
    .trams-v3-wayback-museum-topics-inner-group-2 {
        width: 100%;
        margin: 5px 0;
    }
}

.trams-v3-wayback-museum-topics-inner a {
    width: 50%;
    margin-left: 5px;
    margin-right: 5px;
    background-color: #999;
    border-radius: 8px;
    text-decoration: none;
    color: white;
    background-size: cover;
}

.trams-v3-wayback-museum-topics-inner a h3 {
    text-align: center;
    font-family: var(--trams-sans-font-family);
    font-size: 18px;
    margin: 2.5em 0;
}

.trams-v3-wayback-expo-container {
    width: 100%;
    margin: 0 auto;
}

.trams-v3-wayback-expo-one-photo-block,
.trams-v3-wayback-expo-guess-year-block {
    padding: 10px 0;
}

.trams-v3-wayback-expo-one-photo-block h2 {
    margin: 0 1em;
}

.trams-v3-wayback-expo-one-photo-block h3 {
    text-align: center;
    font-family: var(--trams-sans-font-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 1.25;
    margin: .45em;
}

.trams-v3-wayback-expo-one-photo-block-photo-wrapper {
    margin: 20px 15px;
}

.trams-v3-wayback-expo-one-photo-block-photo-wrapper a img {
    max-height: 80vh;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    border-radius: 6px;
}

.trams-v3-wayback-museum-exhibits-wrapper h2 {
    text-align: center;
    font-family: var(--trams-sans-font-family);
    font-weight: 500;
    font-size: 32px;
    color: black;
    line-height: 1.25;
}

.trams-v3-wayback-museum-exhibits-year {
    font-family: var(--trams-sans-font-family);
    font-size: 21px;
    font-weight: 300;
}

.trams-v3-wayback-museum-exhibits-block {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
@media screen and (min-width: 768px) {
  .trams-v3-wayback-museum-exhibits-block {
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  }
}
@media screen and (min-width: 1024px) { /* десктопы */
  .trams-v3-wayback-museum-exhibits-block {
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  }
}

.trams-v3-wayback-museum-exhibits-item {
    display: block;
    width: 100%;
    /* margin: 0 5px; */
    break-inside: avoid;
}

.trams-v3-wayback-museum-exhibits-item a {
    display: block;
    text-decoration: none;
}

.trams-v3-wayback-museum-exhibits-item-preview {
    width: 100%;
}

.trams-v3-wayback-museum-exhibits-item-preview img {
    width: 100%;
}

.trams-v3-wayback-museum-exhibits-item-label p {
    text-align: center;
    line-height: 1;
    color: black;
    font-family: var(--trams-sans-font-family);
    font-size: 14px;
    margin: .25em;
}

.trams-v3-wayback-expo-guess-year-block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.trams-v3-wayback-expo-guess-year-quiz-block {
    display: flex;
    flex-direction: row;
    border: 1px solid black;
    border-radius: 10px;
    margin: 0 15px;
    max-width: 1000px;
}
@media only screen and (max-width: 700px) {
    .trams-v3-wayback-expo-guess-year-quiz-block {
        flex-direction: column;
    }
}

.trams-v3-wayback-expo-guess-year-block h2 {
    margin: 1em 1em;
}

.trams-v3-wayback-expo-guess-year-quiz-block-photo {
    width: 50%;
}
@media only screen and (max-width: 700px) {
    .trams-v3-wayback-expo-guess-year-quiz-block-photo {
        width: 100%;
    }
}

.trams-v3-wayback-expo-guess-year-quiz-block-photo-wrapper {
    width: 100%;
    margin: 10px;
}

.trams-v3-wayback-expo-guess-year-quiz-block-photo-wrapper img {
    width: calc(100% - 20px);
    border-radius: 5px;
}

.trams-v3-wayback-expo-guess-year-quiz-block-selector {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-evenly;
    width: 50%;
    padding: 10px;
}
@media only screen and (max-width: 700px) {
    .trams-v3-wayback-expo-guess-year-quiz-block-selector {
        width: 100%;
    }
}

.trams-v3-wayback-expo-guess-year-quiz-block-selector-question input {
    width: 100%;
}

.trams-v3-wayback-expo-guess-year-quiz-block-selector-submit div {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.trams-v3-wayback-expo-guess-year-quiz-block-selector-question-range {
    display: flex;
    justify-content: space-between;
    font-family: var(--trams-sans-font-family);
}

.trams-v3-wayback-expo-guess-year-quiz-block-selector-question-choise {
    text-align: center;
    font-size: 24px;
    font-family: var(--trams-sans-font-family);
}

.trams-v3-wayback-expo-guess-year-quiz-block-selector-submit {
    margin-top: 20px;
}

.trams-v3-wayback-expo-guess-year-quiz-block-selector-submit button {
    font-size: 16px;
    padding: .5em 1em;
    border-radius: 6px;
    border: none;
    background-color: black;
    color: white;
    cursor: pointer;
}

@media (hover: hover) {
    .trams-v3-wayback-expo-guess-year-quiz-block-selector-submit button:hover {
        background-color: #666;
    }
}
@media (hover: none) {
    .trams-v3-wayback-expo-guess-year-quiz-block-selector-submit button:active {
        background-color: #666;
    }
}

.trams-v3-wayback-expo-guess-year-quiz-block-selector-submit p {
    text-align: center;
    font-family: var(--trams-sans-font-family);
    font-size: 18px;
    margin: .2em 1em;
}

.trams-v3-wayback-expo-guess-year-quiz-block-selector-submit p a {
    text-decoration: none;
    border-bottom: 1px solid rgba(0,0,0,.4);
    cursor: pointer;
}
@media (hover: hover) {
    .trams-v3-wayback-expo-guess-year-quiz-block-selector-submit p a:hover {
        color: #c55;
        border-bottom: 1px solid rgba(0,0,0,.2);
    }
}
@media (hover: none) {
    .trams-v3-wayback-expo-guess-year-quiz-block-selector-submit p a:active {
        color: #c55;
        border-bottom: 1px solid rgba(0,0,0,.2);
    }
}

.trams-v3-wayback-chronicle-block {
    position: relative;
}

.trams-v3-wayback-chronicle-block-data {
    font-family: var(--trams-sans-font-family);
    right: 100%;
    color: #999;
    white-space: nowrap;
}
@media only screen and (min-width: 1315px) {
    .trams-v3-wayback-chronicle-block-data {
        position: absolute;
        margin-right: 1em;
    }
}

.trams-v3-wayback-exhibit-main-wrapper {
    height: calc(100vh - 110px);
}

.trams-v3-wayback-exhibit-main-body {
    height: calc(100% - 50px);
}

.trams-v3-wayback-exhibit-main-tools {
    height: 50px;
}

.trams-v3-wayback-exhibit-main-body-inner {
    height: 100%;
}

.trams-v3-wayback-exhibit-main-body-image {
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.trams-v3-wayback-exhibit-main-tools-info {
    font-family: var(--trams-sans-font-family);
}

.trams-v3-wayback-exhibit-main-tools-info h1 {
    font-size: 24px;
    font-weight: 500;
    margin: .25em 0;
    line-height: 1;
}

.trams-v3-wayback-exhibit-main-tools-info h2 {
    font-size: 14px;
    margin: 0;
    line-height: 1;
    font-weight: 400;
}

.trams-v3-wayback-exhibit-meta-wrapper {
    font-family: var(--trams-sans-font-family);
    margin-top: 20px;
    font-size: 18px;
}

.trams-v3-wayback-exhibit-meta-head {
    border-bottom: 1px solid black;
}

.trams-v3-wayback-expo-four-answers-quiz-block {
    display: flex;
    flex-direction: row;
    margin: 0 1em;
    justify-content: center;
}

.trams-v3-wayback-expo-four-answers-quiz-wrapper {
    display: flex;
    flex-direction: row;
    max-width: 700px;
}
@media only screen and (max-width: 700px) {
    .trams-v3-wayback-expo-four-answers-quiz-wrapper {
        flex-direction: column-reverse;
        /* margin: 0 1em; */
    }
}

.trams-v3-wayback-expo-four-answers-quiz-question-wrapper h2 {
    text-align: left;
    font-family: var(--trams-sans-font-family);
    font-weight: 500;
    font-size: 32px;
    line-height: 1.25;
    margin-bottom: 2em;
}
@media only screen and (max-width: 700px) {
    .trams-v3-wayback-expo-four-answers-quiz-question-wrapper h2 {
        text-align: center;
    }
}

.trams-v3-wayback-expo-four-answers-quiz-answers-row {
    display: flex;
    flex-direction: row;
    margin: 1em 0;
}

.trams-v3-wayback-expo-four-answers-quiz-answer {
    width: 50%;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
    background-color: #ddd;
    font-family: var(--trams-sans-font-family);
    margin: 0 .5em;
    text-align: center;
    align-content: center;
    line-height: 1;
    padding: 7px 0px;
}
.trams-v3-wayback-expo-four-answers-quiz-answer[data-status="clickable"] {
    cursor: pointer;
}
.trams-v3-wayback-expo-four-answers-quiz-answer[data-status="right"] {
    background-color: #a7d5a7;;
}
.trams-v3-wayback-expo-four-answers-quiz-answer[data-status="wrong"] {
    background-color: #d5a7a7;
}
@media (hover: hover) {
    .trams-v3-wayback-expo-four-answers-quiz-answer[data-status="clickable"]:hover {
        background-color: #bbb;
    }
}
@media (hover: none) {
    .trams-v3-wayback-expo-four-answers-quiz-answer[data-status="clickable"]:active {
        background-color: #bbb;
    }
}

.trams-v3-wayback-expo-four-answers-quiz-question-block {
    width: 60%;
    padding-right: 50px;
}
@media only screen and (max-width: 700px) {
    .trams-v3-wayback-expo-four-answers-quiz-question-block {
        width: 100%;
        padding-right: 0;
    }
}

.trams-v3-wayback-expo-four-answers-quiz-image-block {
    width: 40%;
    height: 100%;
    background-size: cover;
}
@media only screen and (max-width: 700px) {
    .trams-v3-wayback-expo-four-answers-quiz-image-block {
        width: 100%;
        height: 200px;
    }
}

.trams-v3-wayback-expo-crowdsource-block {
    display: flex;
    justify-content: center;
}

.trams-v3-wayback-expo-crowdsource-wrapper {
    border: 1px solid black;
    margin: 0 15px;
    padding: 0 15px;
    max-width: 500px;
    text-align: center;
    font-family: var(--trams-sans-font-family);
}

.trams-v3-wayback-expo-crowdsource-wrapper h2 {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.25;
}

.trams-v3-wayback-expo-crowdsource-wrapper p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.35;
}

.trams-v3-wayback-expo-crowdsource-wrapper a {
    text-decoration: none;
    color: 1px solid rgba(0,0,0,.4);
    border-bottom: 1px solid rgba(0,0,0,.4);
    /* cursor: pointer; */
}
@media (hover: hover) {
    .trams-v3-wayback-expo-crowdsource-wrapper a:hover {
        color: #c55;
        border-bottom: 1px solid rgba(0,0,0,.2);
    }
}
@media (hover: none) {
    .trams-v3-wayback-expo-crowdsource-wrapper a:active {
        color: #c55;
        border-bottom: 1px solid rgba(0,0,0,.2);
    }
}

.trams-v3-wayback-expo-two-photos-inner {
    display: flex;
    flex-direction: row;
}
@media only screen and (max-width: 700px) {
    .trams-v3-wayback-expo-two-photos-inner {
        flex-direction: column;
    }
}

.trams-v3-wayback-expo-two-photos-wrapper {
    max-width: 1300px;
    margin: 0 auto;
}

.trams-v3-wayback-expo-two-photos-wrapper h2 {
    margin: 1em;
}

.trams-v3-wayback-expo-two-photos-photo {
    width: 100%;
    height: 50vh;
    background-size: cover;
}

.trams-v3-wayback-expo-two-photos-photo-wrapper {
    width: 50%;
    margin: 0 10px;
    text-decoration: none;
    color: black;
}
@media only screen and (max-width: 700px) {
    .trams-v3-wayback-expo-two-photos-photo-wrapper {
        width: calc(100% - 20px);
    }
}

.trams-v3-wayback-expo-two-photos-photo-subscription {
    text-align: center;
    font-family: var(--trams-sans-font-family);
    line-height: 1.25;
}

.trams-v3-wayback-expo-block-title {
    text-align: center;
    font-family: var(--trams-sans-font-family);
    font-weight: 500;
    font-size: 32px;
    line-height: 1.25;
}

.trams-v3-wayback-expo-block {
    margin: 50px 0;
}

.trams-v3-wayback-museum-exhibits-year-wrapper {
    margin: 30px 0;
}

.trams-v3-wayback-museum-year-review p {
    font-family: var(--trams-serif-font-family);
    font-weight: 400;
    font-size: 22px;
    margin-top: 0px;
}

.trams-v3-wayback-sources-block {
    background-color: #eee;
    padding: 1px 15px;
}

.trams-v3-wayback-sources-block h2 {
    font-family: var(--trams-sans-font-family);
    font-size: 16px;
    font-weight: 400;
    color: #777;
    letter-spacing: .3em;
    text-transform: uppercase;
    margin-bottom: .5em;
}

.trams-v3-wayback-sources-block-item p {
    font-family: var(--trams-sans-font-family);
}

.trams-v3-wayback-sources-block-item p span {
    width: 1.25em;
    display: inline-block;
}

.trams-v3-wayback-sources-block-item p a {
    text-decoration: none;
    color: var(--trams-link-color);
    border-bottom: 1px solid var(--trams-link-underline-color);
}
@media (hover: hover) {
    .trams-v3-wayback-sources-block-item p a:hover {
        color: var(--trams-link-hover-color);
        border-bottom: 1px dashed var(--trams-link-hover-underline-color);
    }
}
@media (hover: none) {
    .trams-v3-wayback-sources-block-item p a:active {
        color: var(--trams-link-hover-color);
        border-bottom: 1px solid var(--trams-link-hover-underline-color);
    }
}

.trams-v3-wayback-article-p-s {
    font-family: var(--trams-serif-font-family);
    font-weight: 400;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: .8em;
}
@media only screen and (max-width: 900px) {
    .trams-v3-wayback-article-p-s {
        font-size: 16px;
    }
}